package test05.mapper;

import org.apache.ibatis.annotations.Mapper;
import test05.pojo.Score;

import java.util.List;

@Mapper
public interface ScoreMapper {
    List<Score> selectScore(Score score);
    int selectScoreCount(Score score);
    int insertScore(Score score);
    int deleteScore(Score score);
    int updateScore(Score score);
}
